Kingdom Come: Deliverance

Ошибка при установки новой версии

DiGiTaaLLL #
2
Что делать ? Data\Tables.pak Hash sum mismatch! Required MD5: -663351063
DiGiTaaLLL #
0
DiGiTaaLLL #
2
Проблему решил))
DzoT64 #
0
DiGiTaaLLL
что помогло то?
DiGiTaaLLL #
0
DzoT64
Просто нашел steam rip на торренте. Скачал это файл. Заменил)
UnItalianoVero #
0
DiGiTaaLLL
До 1.5 обновлялся? Если да, то можно ссылку на торрент в лс?
DiGiTaaLLL #
0
UnItalianoVero
Не. Я на 1.3.1
B
i
u
Спойлер